<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'nl', version '3.10'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Toevoegen';
$string['add_group'] = 'Groep toevoegen';
$string['add_grouping'] = 'Groepering toevoegen';
$string['add_groupings'] = 'Groeperingen toevoegen';
$string['add_groups'] = 'Groepen toevoegen';
$string['addmorechoices'] = 'Voeg meer keuzes toe';
$string['afterresultsviewable'] = 'De resultaten worden getoond nadat je jouw keuze hebt gemaakt.';
$string['allowupdate'] = 'Sta het wijzigen van de keuze toe';
$string['and'] = 'en';
$string['answered'] = 'Gekozen';
$string['applytoallgroups'] = 'Pas toe voor alle groepen';
$string['available_groups'] = 'Beschikbare groepen';
$string['byparticipants'] = 'door {$a} deelnemers';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Keuze';
$string['choicegroup:addinstance'] = 'Voeg een nieuwe groepkeuze activiteit toe';
$string['choicegroup:choose'] = 'Sla een keuze op';
$string['choicegroup:deleteresponses'] = 'Verwijder de keuzes';
$string['choicegroup:downloadresponses'] = 'Download de keuzes';
$string['choicegroup:readresponses'] = 'Bekijk de gemaakte keuzes';
$string['choicegroupclose'] = 'Tot';
$string['choicegroupfull'] = 'Deze groepskeuze is vol; er zijn geen plaatsen meer over.';
$string['choicegroupname'] = 'Naam van de groepskeuze';
$string['choicegroupopen'] = 'Open';
$string['choicegroupoptions'] = 'Keuzemogelijkheden';
$string['choicegroupoptions_help'] = 'Hier bepaal je uit welke groepen de deelnemers kunnen kiezen.

De lijst aan de linkerkant toont de beschikbare groepen en groeperingen. Om een of meerdere groepen toe te voegen selecteer je ze in de lijst en klik je op "Toevoegen"". Om alle groepen in een groepering toe te voegen, selecteer je de groepering en klik je op "Toevoegen".

De geselecteerde groepen verschijnen in de lijst aan de rechterkant.

Om groepen uit de selectie te verwijderen, selecteer je deze in de rechterlijst en klik je op "Verwijderen".';
$string['choicegroupsaved'] = 'Jouw keuze is opgeslagen';
$string['choicetext'] = 'Keuze tekst';
$string['chooseaction'] = 'Selecteer een actie...';
$string['choosegroup'] = 'Selecteer een groep';
$string['collapse_all_groupings'] = 'Alle groeperingen inklappen';
$string['completionsubmit'] = 'Beschouw als voltooid wanneer de deelnemer een keuze heeft gemaakt';
$string['createdate'] = 'Aanmaakdatum groep';
$string['defaultsettings'] = 'Standaardinstellingen';
$string['del'] = 'Verwijderen';
$string['del_group'] = 'Verwijder groep';
$string['del_groups'] = 'Verwijder groepen';
$string['displayhorizontal'] = 'Geef horizontaal weer';
$string['displaymode'] = 'Weergave modus';
$string['displayvertical'] = 'Geef verticaal weer';
$string['double_click_group_legend'] = 'Dubbelklik op een groep om deze toe te voegen';
$string['double_click_grouping_legend'] = 'Dubbelklik op een groepering om deze individueel uit- of in te klappen.';
$string['event:answered'] = 'Gemaakte keuze';
$string['event:answered_desc'] = 'De gebruiker met id \'{$a->userid}\' heeft een groep gekozen in de groepskeuze met cursusmodule id \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Keuze verwijderd';
$string['event:removed_desc'] = 'De gebruiker met id \'{$a->userid}\' heeft zijn keuze verwijderd in de groepskeuze met cursusmodule id \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Rapport bekeken';
$string['event:reportviewed_desc'] = 'De gebruiker met id \'{$a->userid}\' heeft het rapport bekeken voor de groepskeuze activiteit met cursusmodule id \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Alle groeperingen uitklappen';
$string['expired'] = 'Helaas, deze activiteit is gesloten op {$a} en is niet meer beschikbaar';
$string['fillinatleastoneoption'] = 'Je moet tenminste één mogelijke keuze geven.';
$string['fillinatleasttwooptions'] = 'Je moet tenminste twee mogelijke keuzes geven.';
$string['full'] = '(Vol)';
$string['generallimitation'] = 'Algemene beperking';
$string['groupdoesntexist'] = 'Sommige van de opgegeven groepen bestaan niet in in deze cursus. De leraar kan de benodigde groepen maken en/of deze activiteit aanpassen.';
$string['groupmembers'] = 'Groepsleden';
$string['groupsheader'] = 'Groepen';
$string['havetologin'] = 'Je moet ingelogd zijn om jouw keuze te maken';
$string['hidedescription'] = 'Verberg de beschrijvingen';
$string['hidegroupmembers'] = 'Verberg groepsleden';
$string['limit'] = 'Limiet';
$string['limitanswers'] = 'Beperk het aantal deelnemers voor deze groep';
$string['limitanswers_help'] = 'Deze optie maakt het mogelijk om het aantal deelnemers van een elke groep te beperken tot een bepaald maximum. Wanneer de limiet bereikt is, dan is die groep niet meer te kiezen.

Als er niet voor beperkende limieten is gekozen, kunnen er zoveel studenten voor een groep kiezen ze willen.';
$string['members/'] = 'Leden';
$string['members/max'] = 'Leden / Capaciteit';
$string['modulename'] = 'Groepkeuze';
$string['modulename_help'] = 'Met de module Groepkeuze kunnen leerlingen zichzelf inschrijven voor een groep binnen een cursus. De leraar kan instellen welke groepen er gekozen kunnen worden en wat het maximum aantal leerlingen in iedere groep is.';
$string['modulenameplural'] = 'Groepkeuzes';
$string['moveselectedusersto'] = 'Verplaats de geselecteerde gebruikers naar...';
$string['multipleenrollmentspossible'] = 'Sta toe om voor meerdere groepen te kiezen.';
$string['mustchooseone'] = 'Je moet een keuze hebben gemaakt voordat er iets kan worden opgeslagen. Er is niets opgeslagen.';
$string['name'] = 'Naam';
$string['neverresultsviewable'] = 'De gemaakte keuzes kunnen niet worden ingezien.';
$string['nogroupincourse'] = 'Er zijn geen groepen gedefinieerd in deze cursus.';
$string['noguestchoose'] = 'Helaas, het is niet toegestaan voor gasten om een keuze te maken.';
$string['noresultsviewable'] = 'De gemaakte keuzes kunnen op dit moment niet worden ingezien.';
$string['notanswered'] = 'Nog geen keuze gemaakt';
$string['notenrolledchoose'] = 'Helaas, alleen aangemelde gebruikers kunnen een keuze maken.';
$string['notopenyet'] = 'Helaas, deze activiteit is niet beschikbaar tot {$a}';
$string['notyetresultsviewable'] = 'De gemaakte keuzes worden getoond nadat de activiteit is gesloten.';
$string['numberofuser'] = 'Het aantal gebruikers';
$string['option'] = 'Groep';
$string['page-mod-choice-x'] = 'Willekeurige Groepkeuze module pagina';
$string['pleaseselectonegroup'] = 'Selecteer ten minst een groep om uit te kunnen kiezen.';
$string['pleasesetgroups'] = 'Maak ten minste twee groepen binnen deze cursus.';
$string['pleasesetonegroupor'] = 'Maak ten minste een groep aan in deze cursus.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">Beheer groepen</a></li>
<li><a href="{$a->linkcourse}">Terug naar de cursus</a></li>
</ul>';
$string['pluginadministration'] = 'Groepkeuze beheer';
$string['pluginname'] = 'Groepkeuze';
$string['privacy'] = 'Privacy bij de gemaakte keuzes';
$string['privacy:metadata'] = 'De plugin Groepskeuze slaat geen persoonlijke gegevens op. Alle gebruikersgegevens worden opgeslagen door het groepscomponent van de Moodle core-code (core_group).';
$string['publish'] = 'Zichtbaarheid van de keuzes';
$string['publishafteranswer'] = 'Laat de studenten de gemaakte keuzes zien nadat ze een keuze hebben gemaakt';
$string['publishafterclose'] = 'Laat de studenten de gemaakte keuze pas zien nadat de groepkeuze gesloten is';
$string['publishalways'] = 'Laat de gemaakte keuzes aan de  studenten zien';
$string['publishanonymous'] = 'Maak de gemaakte keuzes anoniem, laat de keuzes zonder namen aan de studenten zien';
$string['publishnames'] = 'Laat de gemaakte keuzes zien, met de namen en hun keuzes';
$string['publishnot'] = 'Laat de gemaakte keuzes niet aan de studenten zien';
$string['removemychoicegroup'] = 'Verwijder mijn keuze';
$string['removeresponses'] = 'Verwijder alle gemaakte keuzes';
$string['responses'] = 'Gemaakte keuzes';
$string['responsesto'] = 'Keuzes van {$a}';
$string['samegroupused'] = 'Eenzelfde groep kan niet meer dan eens worden gebruikt.';
$string['savemychoicegroup'] = 'Sla mijn keuze op';
$string['selected_groups'] = 'Geselecteerde groepen';
$string['set_limit_for_group'] = 'Limiet voor';
$string['showdescription'] = 'Laat de beschrijvingen zien';
$string['showgroupmembers'] = 'Toon groepsleden';
$string['showunanswered'] = 'Laat een kolom voor onbeantwoord zien';
$string['skipresultgraph'] = 'Sla de grafiek van de gemaakte keuzes over';
$string['sortgroupsby'] = 'Sorteer groepen op';
$string['spaceleft'] = 'plaats beschikbaar';
$string['spacesleft'] = 'plaatsen beschikbaar';
$string['systemdefault_date'] = 'Systeemstandaard (op dit moment Aanmaakdatum groep)';
$string['systemdefault_name'] = 'Systeemstandaard (op dit moment Naam)';
$string['taken'] = 'Bezet';
$string['the_value_you_entered_is_not_a_number'] = 'De waarde die je hebt ingevoerd is geen getal';
$string['timerestrict'] = 'Beperk het maken van de keuze tot deze periode';
$string['viewallresponses'] = 'Bekijk {$a} gemaakte keuzes';
$string['withselected'] = 'Met de selectie';
$string['yourselection'] = 'Jouw selectie';
