<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'nl', version '3.10'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Geen toegang';
$string['alias'] = 'Sleutelwoord';
$string['aliases'] = 'Sleutelwoorden';
$string['aliases_help'] = 'Elk dagboekitem kan geassocieerd worden met een lijst sleutelwoorden.

Zet elk sleutelwoord op een nieuwe regel (niet scheiden met komma\'s).';
$string['alwaysopen'] = 'Altijd open';
$string['attachment'] = 'Bijlage';
$string['attachment_help'] = 'Je kunt optioneel één of meer bestanden toevoegen aan een dagboekpagina.';
$string['blankentry'] = 'Lege pagina';
$string['calendarend'] = '{$a} sluit';
$string['calendarstart'] = '{$a} opent';
$string['configdateformat'] = 'Dit bepaalt hoe data getoond worden in dagboekrapporten. De standaardwaarde "M d ,Y G:i" is maand, dag jaar en 24-uur opmaak voor de tijd. Kijk naar "Date" in de PHP-handleiding voor meer voorbeelden en voorgedefinieerde datumconstanten.';
$string['created'] = '{$a->one} dagen en {$a->two} uur geleden gemaakt.';
$string['csvexport'] = 'Exporteer naar .csv';
$string['currententry'] = 'Huidige dagboekpagina\'s:';
$string['dateformat'] = 'Standaard datum-opmaak';
$string['daysavailable'] = 'Beschikbare dagen';
$string['daysavailable_help'] = 'Als je de week-format gebruikt voor de cursus, dan kun je instellen hoeveel dagen het dagboek open staat voor gebruik.';
$string['deadline'] = 'Dagen open';
$string['details'] = 'Details:';
$string['diary:addentries'] = 'Voeg dagboekpagina toe';
$string['diary:addinstance'] = 'Voeg dagboek toe';
$string['diary:manageentries'] = 'Beheer dagboekpagina\'s';
$string['diary:rate'] = 'Beoordeel dagboekpagina\'s';
$string['diaryclosetime'] = 'Dagboek open tot';
$string['diaryclosetime_help'] = 'Indien ingeschakeld kun je een datum instellen wanneer het dagboek sluit en niet meer gebruikt kan worden.';
$string['diarydescription'] = 'Beschrijving dagboek';
$string['diaryentrydate'] = 'Zet een datum bij deze pagina';
$string['diarymail'] = 'Beste {$a->user},
{$a->teacher} heeft feedback gegeven bij je dagboekpagina voor \'{$a->diary}\'.

Je kunt die onderaan je dagboekpagina lezen:

{$a->url}';
$string['diarymailhtml'] = 'Beste {$a->user},
{$a->teacher} heeft feedback gegeven bij je dagboekpagina voor \'<i>{$a->diary}</i>\'.<br /><br />
Je kunt die onderaan je dagboekpagina lezen: <a href="{$a->url}">diary entry</a>.';
$string['diaryname'] = 'Naam dagboek';
$string['diaryopentime'] = 'Dagboek open van';
$string['diaryopentime_help'] = 'Indien ingeschakeld kun je instellen wanneer het dagboek kan gebruikt worden.';
$string['editall'] = 'Bewerk alle pagina\'s';
$string['editall_help'] = 'Indien ingeschakeld kunnen gebruikers alle pagina\'s bewerken.';
$string['editdates'] = 'Bewerk data van de pagina\'s';
$string['editdates_help'] = 'Indien ingeschakeld kunnen gebruikers de datum van hun pagina\'s wijzigen.';
$string['editingended'] = 'Bewerkperiode is beëindigd';
$string['editingends'] = 'Bewerkperiode eindigt';
$string['editthisentry'] = 'Bewerk deze pagina';
$string['edittopoflist'] = 'Bewerk bovenaan de lijst';
$string['entries'] = 'Pagina\'s';
$string['entry'] = 'Pagina';
$string['entrybgc_colour'] = '#93FC84';
$string['entrybgc_descr'] = 'Dit stelt de achtergrondkleur in van een dagboekpagina / feedback';
$string['entrybgc_title'] = 'Achtergrondkleur dagboekpagina / feedback';
$string['entrycomment'] = 'Opmerking bij pagina';
$string['entrytextbgc_colour'] = '#EEFC84';
$string['entrytextbgc_descr'] = 'Dit stelt de achtergrondkleur in van de tekst op een dagboekpagina';
$string['entrytextbgc_title'] = 'Dagboek tekst achtergrondkleur';
$string['eventdiarycreated'] = 'Dagboek gemaakt';
$string['eventdiarydeleted'] = 'Dagboek verwijderd';
$string['eventdiaryviewed'] = 'Dagboek bekeken';
$string['eventdownloadentriess'] = 'Download pagina\'s';
$string['evententriesviewed'] = 'Bekeken dagboekpagina\'s';
$string['evententrycreated'] = 'Dagboekpagina gemaakt';
$string['evententryupdated'] = 'Dagboekpagina aangepast';
$string['eventfeedbackupdated'] = 'Dagboek feedback aangepast';
$string['exportfilename'] = 'paginas.csv';
$string['exportfilenamep1'] = 'alle_site';
$string['exportfilenamep2'] = '_dagboek_pagina_export_op_';
$string['feedbackupdated'] = 'Feedback aangepast voor {$a} pagina\'s';
$string['firstentry'] = 'Eerste dagboekpagina\'s:';
$string['format'] = 'Opmaak';
$string['generalerror'] = 'Er is een fout opgetreden.';
$string['generalerrorinsert'] = 'Kon geen nieuw dagboek-item invoegen.';
$string['generalerrorupdate'] = 'Kon je dagboek niet aanpassen.';
$string['gradeingradebook'] = 'Huidig cijfer in cijferboek';
$string['highestgradeentry'] = 'Hoogst beoordeelde pagina\'s';
$string['incorrectcourseid'] = 'Cursus-ID is fout';
$string['incorrectmodule'] = 'Cursus module-ID is fout';
$string['lastnameasc'] = 'Achternaam oplopend:';
$string['lastnamedesc'] = 'Achternaam aflopend:';
$string['latestmodifiedentry'] = 'Laatst aangepaste pagina:';
$string['lowestgradeentry'] = 'Laagst beoordeelde pagina:';
$string['mailed'] = 'E-mail verzonden';
$string['mailsubject'] = 'Dagboek feedback';
$string['modulename'] = 'Dagboek';
$string['modulename_help'] = 'Met de dagboek-activiteit kunnen leraars feedback van leerlingen krijgen over een bepaalde tijdsperiode.';
$string['modulenameplural'] = 'Dagboeken';
$string['needsgrading'] = 'Deze pagina heeft nog geen feedback gekregen of is nog niet beoordeeld.';
$string['needsregrade'] = 'Deze pagina is gewijzigd sinds er feedback gegeven is of sinds ze was beoordeeld.';
$string['newdiaryentries'] = 'Nieuwe dagboekpagina\'s';
$string['nextentry'] = 'Volgende pagina';
$string['nodeadline'] = 'Altijd open';
$string['noentriesmanagers'] = 'Er zijn geen leraren';
$string['noentry'] = 'Geen pagina';
$string['noratinggiven'] = 'Geen beoordeling';
$string['notopenuntil'] = 'Dit dagboek gaat niet open voor';
$string['notstarted'] = 'Je bent nog niet begonnen aan dit dagboek.';
$string['outof'] = 'van {$a} pagina\'s';
$string['overallrating'] = 'Algemene beoordeling';
$string['pagesize'] = 'Dagboekpagina\'s per pagina';
$string['pluginadministration'] = 'Beheer dagboekmodule';
$string['pluginname'] = 'Dagboek';
$string['previousentry'] = 'Vorige pagina';
$string['rate'] = 'Beoordeel';
$string['rating'] = 'Beoordelingen voor deze pagina';
$string['reload'] = 'Herlaad en toon van huidige tot oudste dagboekpagina';
$string['removeentries'] = 'Verwijder alle pagina\'s';
$string['removemessages'] = 'Verwijder alle dagboekpagina\'s';
$string['reportsingle'] = 'Haal alle dagboekpagina\'s voor deze gebruiker op.';
$string['reportsingleallentries'] = 'Alle dagboekpagina\'s voor deze gebruiker.';
$string['returnto'] = 'Keer terug naar {$a}';
$string['returntoreport'] = 'Keer terug naar de rapportpagina voor - {$a}';
$string['saveallfeedback'] = 'Bewaar al mijn feedback';
$string['savesettings'] = 'Bewaar instellingen';
$string['search'] = 'Zoek';
$string['search:activity'] = 'Dagboek - informatie activiteit';
$string['search:entry'] = 'Dagboek - pagina\'s';
$string['search:entrycomment'] = 'Dagboek - opmerking bij pagina';
$string['selectentry'] = 'Selecteer pagina om te beoordelen';
$string['showoverview'] = 'Toon dagboekoverzicht op mijn startpagina';
$string['showrecentactivity'] = 'Toon recente activiteit';
$string['sortcurrententry'] = 'Van huidige dagboekpagina tot de eerste pagina.';
$string['sortfirstentry'] = 'Van eerste dagboekpagina tot de laatste pagina.';
$string['sorthighestentry'] = 'Van hoogste beoordeelde dagboekpagina tot de laagst beoordeelde pagina.';
$string['sortlastentry'] = 'Van laatst gewijzigde pagina tot de oudste gewijzigde pagina.';
$string['sortlowestentry'] = 'Van de laagst beoordeelde dagboekpagina tot de hoogst beoordeelde pagina.';
$string['sortoptions'] = 'Sorteer-opties:';
$string['sortorder'] = '<h5>Sorteervolgorde is: </h5>';
$string['startnewentry'] = 'Start nieuw item';
$string['startoredit'] = 'Start nieuwe pagina of bewerk de pagina van vandaag';
$string['teacher'] = 'Leraar';
$string['text'] = 'Tekst';
$string['timecreated'] = 'Tijdstip gemaakt';
$string['timemarked'] = 'Tijdstip beoordeeld';
$string['timemodified'] = 'Tijdstip bewerkt';
$string['toolbar'] = 'Gereedschapsbalk:';
$string['userid'] = 'GebruikersID';
$string['usertoolbar'] = 'Gereedschapsbalk gebruiker:';
$string['viewalldiaries'] = 'Bekijk alle cursusdagboeken';
$string['viewallentries'] = 'Bekijk {$a} dagboekpagina\'s';
$string['viewentries'] = 'Bekijk pagina\'s';
