<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'nl', version '3.10'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Alle gebruikerspogingen';
$string['answer_checked'] = 'Antwoord gecontroleerd';
$string['answer_correct'] = 'Jouw antwoord is juist';
$string['answer_fail'] = 'Fout antwoord';
$string['answer_incorrect'] = 'Jouw antwoord is fout';
$string['answer_pass'] = 'Juist antwoord';
$string['answer_text'] = 'Antwoordtekst';
$string['answer_unchecked'] = 'Antwoord niet aangevinkt';
$string['answer_unknown'] = 'Onbekend antwoord';
$string['areapackage'] = 'Pakketbestand';
$string['attempt'] = 'Poging';
$string['attempt_answer'] = 'Antwoordpoging';
$string['attempt_average'] = 'Poging gemiddeld beoordeeld';
$string['attempt_completion_no'] = 'Deze poging is niet als voltooid gemarkeerd';
$string['attempt_completion_yes'] = 'Deze poging is voltooid';
$string['attempt_first'] = 'Eerste poging';
$string['attempt_highest'] = 'Hoogste cijfer van poging';
$string['attempt_last'] = 'Laatste poging';
$string['attempt_none'] = 'Geen pogingen gebruikt voor beoordeling';
$string['attempt_number'] = 'Poging #{$a}';
$string['attempt_success_fail'] = 'Mislukt';
$string['attempt_success_pass'] = 'Geslaagd';
$string['attempt_success_unknown'] = 'Niet gerapporteerd';
$string['attempts'] = 'Pogingen';
$string['attempts_none'] = 'Deze gebruiker heeft nog geen pogingen om te tonen.';
$string['attempts_report'] = 'Pogingenrapport';
$string['choice'] = 'Keuze';
$string['completion'] = 'Voltooien';
$string['contentbank'] = 'Meer informatie over de inhoudbank';
$string['contentbank_help'] = 'In de inhoudbank kun je inhoud creëren en opslaan met verschillende authoring tools die een geïntegreerde H5P-pakket bevat.';
$string['correct_answer'] = 'Juist antwoord';
$string['deleteallattempts'] = 'Verwijder alle H5P-pogingen';
$string['displaycopyright'] = 'Copyright-knop';
$string['displayembed'] = 'Knop Insluiten';
$string['displayexport'] = 'Downloaden toestaan';
$string['dnduploadh5pactivity'] = 'Een H5P activiteit toevoegen';
$string['duration'] = 'Duur';
$string['enabletracking'] = 'Poging opvolgen inschakelen';
$string['false'] = 'Fout';
$string['grade_average_attempt'] = 'Gemiddeld cijfer';
$string['grade_first_attempt'] = 'Eerste poging';
$string['grade_grademethod'] = 'Beoordelingsmethode';
$string['grade_grademethod_help'] = 'Wanneer je beoordeling met punten gebruikt, dan zijn volgende methodes beschikbaar om het uiteindelijke cijfer te berekenen:

* hoogste cijfer van alle pogingen
* gemiddelde cijfer van alle pogingen
* eerste poging (alle andere pogingen worden genegeerd)
* laatste poging (alle andere pogingen worden genegeerd)
* Gebruik geen enkele poging om te beoordelen (schakel beoordelingsberekening uit)';
$string['grade_highest_attempt'] = 'Hoogste cijfer';
$string['grade_last_attempt'] = 'Laatste poging';
$string['grade_manual'] = 'Bereken geen cijfer';
$string['h5pactivity:addinstance'] = 'Voeg een nieuwe H5P toe';
$string['h5pactivity:reviewattempts'] = 'Bekijk H5P-pogingen';
$string['h5pactivity:submit'] = 'Dien H5P-pogingen in';
$string['h5pactivity:view'] = 'Bekijk H5P';
$string['h5pactivityfieldset'] = 'H5P-instellingen';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Instellingen';
$string['h5pattempts'] = 'Poging-opties';
$string['h5pdisplay'] = 'H5P-opties';
$string['maxscore'] = 'Hoogste cijfer';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P is de afkorting voor HTML5 Pakket - interactieve inhoud zoals presentaties, video\'s en ander multimediamateriaal, vragen, testen spelletjes en meer. De H5P-activiteit maakt het mogelijk om H5P te uploaden en toe te voegen aan een cursus.

Alle antwoorden op vragen worden automatisch beoordeeld en het cijfer wordt opgenomen in het cijferlijst.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mijn pogingen';
$string['no_compatible_track'] = 'Deze interactie  ({$a})  geeft geen opvolgingsinformatie of de gegeven informatie is niet compatibel met de huidige versie van de activiteit.';
$string['noparticipants'] = 'Geen deelnemers om te tonen';
$string['outcome'] = 'Competenties';
$string['package'] = 'Pakketbestand';
$string['package_help'] = 'Het pakketbestand is een h5p-bestand met dynamische H5P-inhoud.';
$string['page-mod-h5pactivity-x'] = 'Elke H5P-modulepagina';
$string['pluginadministration'] = 'H5P-administratie';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Deze inhoud wordt weergegeven in de voorbeeldmodus. Het traceren van pogingen wordt niet opgeslagen.';
$string['privacy:metadata:attempt'] = 'Het pogingnummer';
$string['privacy:metadata:rawscore'] = 'De behaalde score';
$string['privacy:metadata:timecreated'] = 'Het tijdstip waarop het bijgehouden element is gemaakt';
$string['privacy:metadata:timemodified'] = 'Het laatste tijdelement werd bijgehouden';
$string['privacy:metadata:userid'] = 'De ID van de gebruiker die toegang heeft gehad tot de H5P-activiteit';
$string['privacy:metadata:xapi_track'] = 'Probeer tracking-informatie';
$string['privacy:metadata:xapi_track_results'] = 'Poging tot het traceren van resultaten';
$string['report_viewed'] = 'Rapport bekeken';
$string['result_compound'] = 'Gecombineerde deelscore';
$string['result_fill-in'] = 'Tekst invullen';
$string['result_fill-in_gap'] = 'Ruimte #{$a}';
$string['result_matching'] = 'Overeenkomstige keuze';
$string['result_other'] = 'Onbekend interactietype';
$string['result_sequencing_answer'] = 'Positiewaarde';
$string['result_sequencing_choice'] = 'Posities';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Toon alle pogingen ({$a} ingestuurd)';
$string['review_mode'] = 'Bekijk pogingen';
$string['review_my_attempts'] = 'Bekijk mijn pogingen';
$string['review_none'] = 'Deelnemers kunnen hun eigen pogingen niet bekijken';
$string['review_on_completion'] = 'Deelnemers kunnen hun eigen pogingen bekijken';
$string['review_user_attempts'] = 'Bekijk pogingen van gebruikers ({$a})';
$string['score'] = 'Cijfer';
$string['score_out_of'] = '{$a->rawscore} op {$a->maxscore}';
$string['startdate'] = 'Startdatum';
$string['statement_received'] = 'xAPI-instructie ontvangen';
$string['totalscore'] = 'Totaalcijfer';
$string['tracking_messages'] = 'Sommige H5P voorzien opvolggegevens voor geavanceerde rapporten zoals het aantal pogingen, antwoorden en cijfers. Merk op: sommige H5P voorzien die gegevens niet. In dat geval hebben onderstaande instellingen geen effect.';
$string['true'] = 'Waar';
$string['usecontentbank'] = 'Gebruik de <a href="{$a}" target="_blank">inhoudsbank (opent in nieuw scherm)</a> om je H5P-bestanden te beheren';
$string['view'] = 'Bekijken';
$string['view_report'] = 'Bekijk rapport';
