<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'nl', version '3.10'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Nieuwe pagina';
$string['addelement'] = 'Element toevoegen';
$string['addelementwithname'] = 'Een \'{$a}\' element toevoegen';
$string['aissueswerecreated'] = '{$a} certificaten uitgegeven';
$string['aligncentre'] = 'Centreer';
$string['alignleft'] = 'Links';
$string['alignment'] = 'Tekstuitlijning';
$string['alignment_help'] = 'De tekst rechts uitlijnen betekent dat de coördinaten van het element (posities X en Y) zullen verwijzen naar de rechterbovenhoek van het tekstvak, bij centreren verwijzen ze naar middenboven en bij links uitlijnen naar de linkerbovenhoek.';
$string['alignright'] = 'Rechts';
$string['availableincourses'] = 'Beschikbaar in subcategorieën en cursussen';
$string['availableincourses_help'] = 'Als deze optie is ingeschakeld, kunnen gebruikers (met uitgiftepermissies) dit sjabloon gebruiken in iedere cursus binnen de geselecteerde categorie en cursussen in subcategorieën daarvan. Als deze optie is uitgeschakeld, is het sjabloon alleen beschikbaar voor gebruikers met uitgiftepermissies in de geselecteerde categorie.';
$string['certificate'] = 'Certificaat';
$string['certificate:image'] = 'Certificaatafbeeldingen beheren';
$string['certificate:issue'] = 'Een certificaat uitgeven aan gebruikers';
$string['certificate:manage'] = 'Certificaten beheren';
$string['certificate:verify'] = 'Een certificaat verifiëren';
$string['certificate:viewallcertificates'] = 'Alle uitgegeven certificaten en sjablonen bekijken';
$string['certificate_customfield'] = 'Certificaat aangepaste velden';
$string['certificatecopy'] = '{$a} kopie';
$string['certificateimages'] = 'Certificaatafbeeldingen';
$string['certificates'] = 'Certificaten';
$string['certificatesissued'] = 'Uitgegeven certificaten';
$string['certificatesissues'] = 'Certificaatuitgiftes';
$string['certificatetemplate'] = 'Certificaatsjabloon';
$string['certificatetemplatename'] = 'Naam certificaatsjabloon';
$string['certificatetemplates'] = 'Certificaatsjablonen';
$string['changeelementsequence'] = 'Naar voren of naar achteren verplaatsen';
$string['code'] = 'Code';
$string['codewithlink'] = 'Code met link';
$string['coursecategorywithlink'] = 'Cursuscategorie met link';
$string['createtemplate'] = 'Nieuw certificaatsjabloon';
$string['customfield_previewvalue'] = 'Voorvertoning waarde';
$string['customfield_previewvalue_help'] = 'Getoonde waarde wanneer het certificaatsjabloon wordt voorvertoond';
$string['customfield_visible'] = 'Zichtbaar';
$string['customfield_visible_help'] = 'Toestaan dit veld te selecteren in het certificaatsjabloon';
$string['customfieldsettings'] = 'Algemene certificaatinstellingen voor aangepaste velden';
$string['deleteelement'] = 'Element verwijderen';
$string['deleteelementconfirm'] = 'Weet je zeker dat je het element \'{$a}\' wilt verwijderen?';
$string['deletepage'] = 'Pagina verwijderen';
$string['deletepageconfirm'] = 'Weet je zeker dat je deze pagina van het certificaat wilt verwijderen?';
$string['deletetemplateconfirm'] = 'Weet je zeker dat je het certificaatsjabloon \'{$a}\' en alle geassocieerde gegevens wilt verwijderen? Deze actie kan niet ongedaan worden gemaakt.';
$string['demotmpl'] = 'Demo-sjabloon certificaat';
$string['demotmplawardedon'] = 'Toegekend op';
$string['demotmplawardedto'] = 'Dit certificaat is toegekend aan';
$string['demotmplbackground'] = 'Achtergrondafbeelding';
$string['demotmplcoursefullname'] = 'Volledige naam cursus';
$string['demotmpldirector'] = 'Schooldirecteur';
$string['demotmplforcompleting'] = 'Voor het voltooien van de cursus';
$string['demotmplissueddate'] = 'Datum uitgifte';
$string['demotmplqrcode'] = 'QR code';
$string['demotmplsignature'] = 'Handtekening';
$string['demotmplusername'] = 'Gebruikersnaam';
$string['duplicate'] = 'Dupliceren';
$string['duplicatetemplateconfirm'] = 'Weet je zeker dat je het sjabloon \'{$a}\' wilt dupliceren?';
$string['editcertificate'] = 'Certificaatsjabloon \'{$a}\' bewerken';
$string['editcontent'] = 'Inhoud bewerken';
$string['editdetails'] = 'Details bewerken';
$string['editelement'] = '\'{$a}\' bewerken';
$string['editelementname'] = 'Elementnaam bewerken';
$string['editpage'] = 'Pagina \'{$a}\' bewerken';
$string['edittemplatename'] = 'Sjabloonnaam bewerken';
$string['elementname'] = 'Elementnaam';
$string['elementname_help'] = 'Dit is de naam die gebruikt wordt om het element te identificeren wanneer je een certificaat bewerkt. Dit wordt niet weergegeven op de PDF.';
$string['elementwidth'] = 'Breedte';
$string['elementwidth_help'] = 'Stel de breedte in van het element. Nul (0) betekent dat er geen beperking is op de breedte.';
$string['entitycertificate'] = 'Certificaat';
$string['entitycertificateissue'] = 'Uitgifte certificaten';
$string['entitycertificateissues'] = 'Uitgiftes certificaten';
$string['errornopermissionissuecertificate'] = 'Je mag dit certificaat niet uitgeven.';
$string['eventcertificateissued'] = 'Certificaat uitgegeven';
$string['eventcertificaterevoked'] = 'Certificaat ingetrokken';
$string['eventcertificateverified'] = 'Certificaat geverifieerd';
$string['eventtemplatecreated'] = 'Sjabloon aangemaakt';
$string['eventtemplatedeleted'] = 'Sjabloon verwijderd';
$string['eventtemplateupdated'] = 'Sjabloon bijgewerkt';
$string['expired'] = 'Verlopen';
$string['expiredcertificate'] = 'Dit certificaat is verlopen';
$string['expires'] = 'Verloopt op';
$string['font'] = 'Lettertype';
$string['font_help'] = 'Het gebruikte lettertype voor dit element.';
$string['fontcolour'] = 'Kleur';
$string['fontcolour_help'] = 'De kleur van het lettertype.';
$string['fontsize'] = 'Lettergrootte';
$string['fontsize_help'] = 'De grootte van het lettertype in punten.';
$string['hideshow'] = 'Verbergen/tonen';
$string['invalidcolour'] = 'Ongeldige kleur gekozen. Voer een geldige HTML kleurnaam,';
$string['invalidelementwidth'] = 'Voer een positief getal in.';
$string['invalidheight'] = 'De hoogte moet een geldig getal groter dan 0 zijn.';
$string['invalidmargin'] = 'De marge moet een geldig getal groter dan 0 zijn.';
$string['invalidposition'] = 'Selecteer een positief getal voor positie {$a}.';
$string['invalidwidth'] = 'De breedte moet een geldig getal groter dan 0 zijn.';
$string['issuecertificates'] = 'Certificaten uitgeven';
$string['issuedon'] = 'Uitgegeven op';
$string['issuenewcertificate'] = 'Certificaten uitgeven van dit sjabloon';
$string['issuenewcertificates'] = 'Nieuwe certificaten uitgeven';
$string['issuenotallowed'] = 'Je mag geen certificaten uitgeven van dit sjabloon.';
$string['issueormangenotallowed'] = 'Je mag dit sjabloon niet beheren of er certificaten van uitgeven.';
$string['leftmargin'] = 'Linkerkantlijn';
$string['leftmargin_help'] = 'Dit is de linkerkantlijn van de PDF van het certificaat in millimeters.';
$string['manageelementplugins'] = 'Plugins voor certificaatelementen beheren';
$string['managetemplates'] = 'Certificaatsjablonen beheren';
$string['mappingerrorcertificateheader'] = 'Sommige certificaatsjablonen bestaan niet';
$string['mappingerrorcertificatelog'] = 'Certificaat {$a} niet gevonden';
$string['messageprovider:certificateissued'] = 'Certificaat ontvangen';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Mijn certificaten';
$string['mycertificatesdescription'] = 'Dit zijn de certificaten die je ofwel per mail of door handmatige download hebt ontvangen.';
$string['name'] = 'Naam';
$string['nametoolong'] = 'De maximale lengte voor de naam is overschreden';
$string['noimage'] = 'Geen afbeelding';
$string['noissueswerecreated'] = 'Er zijn geen certificaten uitgegeven';
$string['nopermissionform'] = 'Je mag dit formulier niet bekijken.';
$string['notificationmsgcertificateissued'] = 'Hallo {$a->fullname},<br /><br />Je certificaat is beschikbaar! Je kunt het hier vinden: <a href="{$a->url}">Mijn certificaten</a>';
$string['notificationsubjectcertificateissued'] = 'Je certificaat is beschikbaar!';
$string['notverified'] = 'Niet geverifieerd';
$string['numberofpages'] = 'Aantal pagina\'s';
$string['oneissuewascreated'] = 'Er is een uitgave aangemaakt';
$string['outcomecertificate'] = 'Certificaat uitgeven';
$string['outcomecertificatedescription'] = 'Certificaat \'{$a}\' uitgeven aan gebruikers';
$string['page'] = 'Pagina {$a}';
$string['pageheight'] = 'Paginahoogte';
$string['pageheight_help'] = 'Dit is de hoogte van de certificaat PDF in mm. Ter referentie: een A4 heeft een hoogte van 297 mm en US Letter heeft een hoogte van 279 mm';
$string['pagewidth'] = 'Paginabreedte';
$string['pagewidth_help'] = 'Dit is de breedte van de certificaat PDF in mm. Ter referentie: een A4 heeft een breedte van 210 mm en US Letter heeft een breedte van 216 mm.';
$string['pluginname'] = 'Certificaatbeheer';
$string['point'] = 'pt';
$string['posx'] = 'Positie X';
$string['posx_help'] = 'Dit is de positie in millimeters vanaf de linkerbovenhoek die je als referentiepunt voor het element in de x-richting wilt gebruiken.';
$string['posy'] = 'Positie Y';
$string['posy_help'] = 'Dit is de positie in millimeters vanaf de linkerbovenhoek die je als referentiepunt voor het element in de y-richting wilt gebruiken.';
$string['privacy:metadata:tool_certificate:issues'] = 'De lijst van uitgegeven certificaten';
$string['privacy:metadata:tool_certificate_issues:code'] = 'De code die bij het certificaat hoort';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'De datum en tijd waarop het certificaat verloopt. 0 als het niet verloopt.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Het ID van het certificaat';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'De tijd waarop het certificaat werd uitgegeven';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Het ID van de gebruiker aan wie het certificaat werd uitgegeven';
$string['receiveddate'] = 'Uitgereikt op';
$string['reg_wpcertificates'] = 'Aantal certificaten ({$a})';
$string['reg_wpcertificatesissues'] = 'Aantal uitgegeven certificaten ({$a})';
$string['regenerate'] = 'Opnieuw genereren';
$string['regeneratefileconfirm'] = 'Weet je zeker dat je het aan deze gebruiker uitgegeven certificaat opnieuw wilt genereren?';
$string['regenerateissuefile'] = 'Uitgavebestand opnieuw genereren';
$string['revoke'] = 'Intrekken';
$string['revokecertificateconfirm'] = 'Weet je zeker dat je het aan deze gebruiker uitgegeven certificaat wilt intrekken?';
$string['rightmargin'] = 'Rechterkantlijn';
$string['rightmargin_help'] = 'Dit is de rechterkantlijn van de certificaat PDF in mm.';
$string['selectcertificate'] = 'Selecteer certificaat';
$string['selectuserstoissuecertificatefor'] = 'Selecteer gebruikers om certificaat voor uit te geven';
$string['shared'] = 'Gedeeld';
$string['subplugintype_certificateelement_plural'] = 'Elementplugins';
$string['timecreated'] = 'Tijd aangemaakt';
$string['toomanycertificatestoshow'] = 'Teveel certificaten ({$a}) om weer te geven';
$string['type'] = 'Type';
$string['uploadimage'] = 'Afbeelding uploaden';
$string['valid'] = 'Geldig';
$string['validcertificate'] = 'Dit certificaat is geldig';
$string['verified'] = 'Geverifieerd';
$string['verify'] = 'Verifiëren';
$string['verifycertificates'] = 'Certificaten verifiëren';
$string['verifynotallowed'] = 'Je hebt geen permissie certificaten te verifiëren.';
$string['viewcertificate'] = 'Bekijk certificaat';
