<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'nl', version '3.10'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Ik bevestig dat ik de vraag om toestemming te geven gekregen heb namens bovenstaande gebruiker(s).';
$string['acceptancenote'] = 'Opmerkingen';
$string['acceptancepolicies'] = 'Beleid';
$string['acceptancessavedsucessfully'] = 'De afspraken zijn succesvol opgeslagen.';
$string['acceptancestatusaccepted'] = 'Aanvaard';
$string['acceptancestatusacceptedbehalf'] = 'Aanvaard voor de gebruiker';
$string['acceptancestatusdeclined'] = 'Afgewezen';
$string['acceptancestatusdeclinedbehalf'] = 'Afgewezen voor de gebruiker';
$string['acceptancestatusoverall'] = 'Totaal';
$string['acceptancestatuspartial'] = 'Deels aanvaard';
$string['acceptancestatuspending'] = 'In afwachting';
$string['acceptanceusers'] = 'Gebruikers';
$string['actions'] = 'acties';
$string['activate'] = 'Status instellen op "Actief"';
$string['activateconfirm'] = '<p>Je staat op het punt het beleid <em>\'{$a->name}\'</em> te activeren en de versie <em>\'{$a->revision}\'</em> de huidige te maken. </p> <p> Alle gebruikers moeten akkoord gaan met deze nieuwe beleidsversie om deze website te kunnen gebruiken. </p>';
$string['activateconfirmyes'] = 'Activeer';
$string['activating'] = 'Een beleid activeren';
$string['agreepolicies'] = 'Ga akkoord met het volgende beleid';
$string['backtoprevious'] = 'Ga terug naar de vorige pagina';
$string['backtotop'] = 'Terug naar boven';
$string['cachedef_policy_optional'] = 'Cache van de optioneel/verplicht-vlag voor beleidsversies';
$string['consentbulk'] = 'Toestemming';
$string['consentpagetitle'] = 'Toestemming';
$string['contactdpo'] = 'Neem voor vragen over het beleid contact op met de privacy officer.';
$string['dataproc'] = 'Persoonlijke gegevensverwerking';
$string['declineacknowledgement'] = 'Ik bevestig dat ik een aanvraag ontvangen heb om de toestemming af te wijzen voor bovenstaande gebruikers.';
$string['declinethepolicy'] = 'Gebruikerstoestemming afwijzen';
$string['deleteconfirm'] = '<p> Weet u zeker dat u beleid wilt verwijderen <em>\'{$a->name}\' </em>? </p> <p> Deze bewerking kan niet ongedaan worden gemaakt. </p>';
$string['deleting'] = 'Een versie verwijderen';
$string['editingpolicydocument'] = 'Beleid bewerken';
$string['errorpolicyversioncompulsory'] = 'Opgelegde beleidsmaatregelen kunnen niet afgewezen worden!';
$string['errorpolicyversionnotfound'] = 'Er is geen beleidsversie met deze ID.';
$string['errorsaveasdraft'] = 'Kleine wijzigingen kunnen niet worden opgeslagen als concept';
$string['errorusercantviewpolicyversion'] = 'De gebruiker heeft geen toegang tot deze beleidsversie.';
$string['event_acceptance_created'] = 'Gebruikers Beleidsovereenkomst gemaakt';
$string['event_acceptance_updated'] = 'Gebruikers Beleidsovereenkomst bijgewerkt';
$string['filtercapabilityno'] = 'Toestemming: kan niet akkoord gaan';
$string['filtercapabilityyes'] = 'Toestemming: kan hiermee instemmen';
$string['filterplaceholder'] = 'Zoekwoord of selecteer filter';
$string['filterpolicy'] = 'Beleid: {$a}';
$string['filterrevision'] = 'Versie: {$a}';
$string['filterrevisionstatus'] = 'Versie: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rol: {$a}';
$string['filters'] = 'filters';
$string['filterstatusdeclined'] = 'Status: afgewezen';
$string['filterstatuspending'] = 'Status: in afwachting';
$string['filterstatusyes'] = 'Status: overeengekomen';
$string['guestconsent:continue'] = 'Doorgaan';
$string['guestconsentmessage'] = 'Als u doorgaat met browsen op deze website, gaat u akkoord met ons beleid:';
$string['iagree'] = 'Ik ga akkoord met de {$a}';
$string['iagreetothepolicy'] = 'Geef toestemming';
$string['idontagree'] = 'Nee dank je, ik wijs {$a} af';
$string['inactivate'] = 'Status instellen op "Inactief"';
$string['inactivating'] = 'Een beleid deactiveren';
$string['inactivatingconfirm'] = '<p>Je staat op het punt het beleid te inactiveren <em>\'{$a->name}\' </em>versie<em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deactiveer';
$string['invalidversionid'] = 'Er is geen beleid met deze ID!';
$string['irevokethepolicy'] = 'Gebruikerstoestemming terug intrekken';
$string['listactivepolicies'] = 'Lijst van actief beleid';
$string['managepolicies'] = 'Beheer beleid';
$string['minorchange'] = 'Kleine verandering';
$string['minorchangeinfo'] = 'Kleine wijzigingen wijzigen de betekenis van de beleidstekst, voorwaarden of bepalingen niet. Gebruikers hoeven hun toestemming niet opnieuw te bevestigen.';
$string['movedown'] = 'Naar beneden verplaatsen';
$string['moveup'] = 'Naar boven verplaatsen';
$string['mustagreetocontinue'] = 'Voordat je doorgaat moet je akkoord gaan met al deze beleidsmaatregelen.';
$string['newpolicy'] = 'Nieuw beleid';
$string['newversion'] = 'Nieuwe versie';
$string['noactivepolicies'] = 'Er is geen enkel beleid met een actieve versie.';
$string['nofiltersapplied'] = 'Geen filters toegepast';
$string['nopermissiontoagreedocs'] = 'Geen toestemming om akkoord te gaan met het beleid';
$string['nopermissiontoagreedocs_desc'] = 'Sorry, je hebt niet de vereiste rechten om akkoord te gaan met het beleid. <br /> Je kunt deze site niet gebruiken voordat het volgende beleid is overeengekomen:';
$string['nopermissiontoagreedocsbehalf'] = 'Geen toestemming om namens deze gebruiker akkoord te gaan met het beleid';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Sorry, je hebt niet de vereiste toestemming om namens {$a} akkoord te gaan met het volgende beleid:';
$string['nopermissiontoagreedocscontact'] = 'Contacteer voor hulp';
$string['nopermissiontoviewpolicyversion'] = 'Je bent niet gemachtigd om deze beleidsversie te bekijken.';
$string['nopolicies'] = 'Er is geen beleid voor geregistreerde gebruikers met een actieve versie.';
$string['pluginname'] = 'Beleid';
$string['policiesagreements'] = 'Beleid en overeenkomsten';
$string['policy:accept'] = 'Ga akkoord met het beleid';
$string['policy:acceptbehalf'] = 'Ga akkoord met het beleid namens iemand anders';
$string['policy:managedocs'] = 'Beheer beleid';
$string['policy:viewacceptances'] = 'Bekijk rapporten met gebruikersovereenkomsten';
$string['policydocaudience'] = 'Toestemming van de gebruiker';
$string['policydocaudience0'] = 'Alle gebruikers';
$string['policydocaudience1'] = 'Geverifieerde gebruikers';
$string['policydocaudience2'] = 'Gasten';
$string['policydoccontent'] = 'Volledig beleid';
$string['policydochdrpolicy'] = 'Het beleid';
$string['policydochdrversion'] = 'Documentversie';
$string['policydocname'] = 'Naam';
$string['policydocoptional'] = 'Optionele overeenkomst';
$string['policydocoptionalno'] = 'Verplicht';
$string['policydocoptionalyes'] = 'Optioneel';
$string['policydocrevision'] = 'Versie';
$string['policydocsummary'] = 'Samenvatting';
$string['policydocsummary_help'] = 'Deze tekst moet een samenvatting van het beleid bevatten, mogelijk in een vereenvoudigde en gemakkelijk toegankelijke vorm, in duidelijke en duidelijke taal.';
$string['policydoctype'] = 'Type';
$string['policydoctype0'] = 'Website-beleid';
$string['policydoctype1'] = 'Privacybeleid';
$string['policydoctype2'] = 'Beleid van derden';
$string['policydoctype99'] = 'Overig beleid';
$string['policydocuments'] = 'Beleidsdocumenten';
$string['policynamedversion'] = 'Beleid {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Toon beleid voordat je andere beleidsregels weergeeft';
$string['policyversionacceptedinbehalf'] = 'Deze beleidsversie is namens u door een andere gebruiker overeengekomen.';
$string['policyversionacceptedinotherlang'] = 'Deze beleidsversie is overeengekomen in een andere taal.';
$string['previousversions'] = '{$a} vorige versies';
$string['privacy:metadata:acceptances'] = 'Informatie over beleidsakkoord gemaakt door gebruikers.';
$string['privacy:metadata:acceptances:lang'] = 'De gebruikte taal om het beleid te tonen toen het akkoord gegeven was.';
$string['privacy:metadata:acceptances:note'] = 'Opmerkingen die toegevoegd zijn door de gebruiker die namens een andere gebruiker het beleid en/of overeenkomst heeft geaccepteerd.';
$string['privacy:metadata:acceptances:policyversionid'] = 'De versie van het beleid waarvoor toestemming is gegeven.';
$string['privacy:metadata:acceptances:status'] = 'Status van de overeenkomst.';
$string['privacy:metadata:acceptances:timecreated'] = 'Het tijdstip is een indicatie van wanneer de gebruiker akkoord is gegaan.';
$string['privacy:metadata:acceptances:timemodified'] = 'Het tijdstip is een indicatie van wanneer het beleid is aangepast bij de gebruiker.';
$string['privacy:metadata:acceptances:userid'] = 'De gebruiker met wie dit akkoord verband houdt.';
$string['privacy:metadata:acceptances:usermodified'] = 'De gebruiker die namens een andere gebruiker het beleid heeft geaccepteerd.';
$string['privacy:metadata:subsystem:corefiles'] = 'De beleidstool bewaart bestanden die opgenomen zijn in de samenvatting en in het volledig beleid.';
$string['privacy:metadata:versions'] = 'Versie-informatie van het beleid.';
$string['privacy:metadata:versions:archived'] = 'De status van het beleid (actief of niet actief).';
$string['privacy:metadata:versions:audience'] = 'Het type van gebruikers dat toestemming moet geven.';
$string['privacy:metadata:versions:content'] = 'De inhoud van deze versie van het beleid.';
$string['privacy:metadata:versions:contentformat'] = 'De opmaak van het inhoudsveld.';
$string['privacy:metadata:versions:name'] = 'De naam van het beleid.';
$string['privacy:metadata:versions:policyid'] = 'Het beleid waarmee deze versie geassocieerd is.';
$string['privacy:metadata:versions:revision'] = 'De revisienaam van deze versie van het beleid.';
$string['privacy:metadata:versions:summary'] = 'De samenvatting van deze versie van het beleid.';
$string['privacy:metadata:versions:summaryformat'] = 'De opmaak van het samenvattingsveld.';
$string['privacy:metadata:versions:timecreated'] = 'Het tijdstip waarop deze versie van het beleid gemaakt is.';
$string['privacy:metadata:versions:timemodified'] = 'Het tijdstip waarop deze versie van het beleid aangepast is.';
$string['privacy:metadata:versions:type'] = 'Beleidstype.';
$string['privacy:metadata:versions:usermodified'] = 'De gebruiker die het beleid gewijzigd heeft.';
$string['privacysettings'] = 'Privacy-instellingen';
$string['readpolicy'] = 'Lees ons {$a}';
$string['refertofullpolicytext'] = 'Raadpleeg de volledige {$a} tekst als u deze wilt bekijken.';
$string['response'] = 'Antwoord';
$string['responseby'] = 'Respondent';
$string['responseon'] = 'Datum';
$string['revokeacknowledgement'] = 'Ik bevestig dat ik een aanvraag heb gekregen om de toestemming voor bovenstaande gebruiker(s) in te trekken.';
$string['save'] = 'Opslaan';
$string['saveasdraft'] = 'Opslaan als concept';
$string['selectpolicyandversion'] = 'Gebruik het bovenstaande filter om beleid en / of versie te selecteren';
$string['selectuser'] = 'Selecteer gebruiker {$a}';
$string['selectusersforconsent'] = 'Selecteer gebruikers om namens hen toestemming te geven.';
$string['settodraft'] = 'Maak een nieuw kladwerk';
$string['status'] = 'Beleidsstatus';
$string['status0'] = 'Ontwerp';
$string['status1'] = 'Actief';
$string['status2'] = 'Inactief';
$string['statusformtitleaccept'] = 'Beleid accepteren';
$string['statusformtitledecline'] = 'Beleid afwijzen';
$string['statusformtitlerevoke'] = 'Intrekken van toestemming voor beleid';
$string['statusinfo'] = 'Voor een beleid met status \'Actief\' is toestemming van de gebruikers vereist. Zowel nieuwe gebruikers als bestaande gebruikers zullen bij de volgende login hun toestemming moeten geven.';
$string['steppolicies'] = 'Beleid {$a->numpolicy} van de {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Aanvaard';
$string['useracceptanceactionacceptone'] = 'Aanvaard {$a}';
$string['useracceptanceactionacceptpending'] = 'Aanvaard beleid in de wachtrij';
$string['useracceptanceactiondecline'] = 'Wijs af';
$string['useracceptanceactiondeclineone'] = 'Wijs {$a} af';
$string['useracceptanceactiondeclinepending'] = 'Wijs beleid in wachtrij af';
$string['useracceptanceactiondetails'] = 'Details';
$string['useracceptanceactionrevoke'] = 'Intrekken';
$string['useracceptanceactionrevokeall'] = 'Trek toestemming voor aanvaard beleid in';
$string['useracceptanceactionrevokeone'] = 'Trek toestemming in voor {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} van de of {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'nvt';
$string['useracceptances'] = 'Gebruikersovereenkomsten';
$string['userpolicysettings'] = 'Beleid';
$string['usersaccepted'] = 'Overeenkomsten';
$string['viewarchived'] = 'Bekijk eerdere versies';
$string['viewconsentpageforuser'] = 'Deze pagina bekijken namens {$a}';
