<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'nl', version '3.10'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'Voorwaarde toevoegen';
$string['adverbfor_and'] = 'en';
$string['adverbfor_andnot'] = 'en';
$string['adverbfor_or'] = 'of';
$string['applyfilters'] = 'Filters toepassen';
$string['clearfilterrow'] = 'Verwijder filterrij';
$string['clearfilters'] = 'Filter wissen';
$string['clearfilterselection'] = 'Verwijder "{$a}" van filter';
$string['countparticipantsfound'] = '{$a} deelnemers gevonden';
$string['filterbykeyword'] = 'Sleutelwoord';
$string['filterrowlegend'] = 'Filter {$a}';
$string['filtersetmatchdescription'] = 'Hoe meerdere filters gecombineerd moeten worden';
$string['filtertype'] = 'Filtertype';
$string['match'] = 'Komt overeen met';
$string['matchofthefollowing'] = 'van volgende:';
$string['moodlenetprofile'] = 'MoodleNet profiel';
$string['moodlenetprofile_help'] = 'Dit veld is bedoeld om je MoodleNet-profiel aan Moodle te koppelen. Het verwacht een WebFinger-compatibele URI.';
$string['placeholdertype'] = 'Typ ...';
$string['placeholdertypeorselect'] = 'Typ of selecteer...';
$string['privacy:courserequestpath'] = 'Aangevraagde cursussen';
$string['privacy:descriptionpath'] = 'Profielbeschrijving';
$string['privacy:devicespath'] = 'Gebruikerstoestellen';
$string['privacy:draftfilespath'] = 'Kladwerken';
$string['privacy:lastaccesspath'] = 'Laatste toegang tot de cursus';
$string['privacy:metadata:address'] = 'Het adres van de gebruiker.';
$string['privacy:metadata:aim'] = 'De AIM-identifier van de gebruiker';
$string['privacy:metadata:alternatename'] = 'Een alternatieve naam voor de gebruiker.';
$string['privacy:metadata:appid'] = 'De app-ID, gewoonlijk iets zoals com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'De authenticatie-plugin ide gebruikt is voor deze gebruikersrecord.';
$string['privacy:metadata:autosubscribe'] = 'Een voorkeur die bepaalt of een gebruiker automatisch geabonneerd wordt op forums waarin de gebruiker berichten post.';
$string['privacy:metadata:calendartype'] = 'Een gebruikersvoorkeur voor het te gebruiken type kalender.';
$string['privacy:metadata:category'] = 'De categorie-identificatie';
$string['privacy:metadata:city'] = 'De stad van de gebruiker.';
$string['privacy:metadata:confirmed'] = 'Of dit een actieve gebruiker is of niet.';
$string['privacy:metadata:country'] = 'Het land waar de gebruiker zich bevindt.';
$string['privacy:metadata:courseid'] = 'Cursus-ID';
$string['privacy:metadata:currentlogin'] = 'De huidige login voor deze gebruiker.';
$string['privacy:metadata:data'] = 'Gegevens die verband houden met het aangepast gebruikersveld van de gebruiker.';
$string['privacy:metadata:deleted'] = 'Een markering om aan te geven of de gebruiker verwijderd is of niet.';
$string['privacy:metadata:department'] = 'Het departement waarin deze gebruiker gevonden kan worden.';
$string['privacy:metadata:description'] = 'Algemene details over deze gebruiker.';
$string['privacy:metadata:devicename'] = 'De toestelnaam.';
$string['privacy:metadata:devicetablesummary'] = 'Deze tabel bewaart informatie over de mobiele toestellen van de gebruiker om PUSH-meldingen te kunnen versturen';
$string['privacy:metadata:email'] = 'Een contact e-mailadres';
$string['privacy:metadata:emailstop'] = 'Een voorkeur om geen meldingen meer te sturen naar een gebruiker.';
$string['privacy:metadata:fieldid'] = 'De ID die verband houdt met een aangepast gebruikersveld.';
$string['privacy:metadata:filelink'] = 'Er zijn meerdere verschillende bestanden voor deze gebruiker in de bestandentabel.';
$string['privacy:metadata:firstaccess'] = 'Het tijdstip waarop de gebruiker de eerste keer toegang had tot de site.';
$string['privacy:metadata:firstip'] = 'Het eerst IP-adres dat bewaard werd';
$string['privacy:metadata:firstname'] = 'De voornaam van de gebruiker.';
$string['privacy:metadata:firstnamephonetic'] = 'De fonetische details van de voornaam van de gebruiker.';
$string['privacy:metadata:fullname'] = 'De volledige naam van deze cursus.';
$string['privacy:metadata:hash'] = 'Een hash van een vorig wachtwoord.';
$string['privacy:metadata:icq'] = 'Het ICQ-nummer van de gebruiker.';
$string['privacy:metadata:id'] = 'De gebruikers-ID';
$string['privacy:metadata:idnumber'] = 'En identificatienummer, gegeven door het instituut';
$string['privacy:metadata:imagealt'] = 'Alternatieve tekst voor de gebruikersafbeelding.';
$string['privacy:metadata:infotablesummary'] = 'Bewaart aangepaste gebruikersinformatie.';
$string['privacy:metadata:institution'] = 'Het instituut waarvan de gebruiker lid is.';
$string['privacy:metadata:lang'] = 'Een gebruikersvoorkeur voor de getoonde taal.';
$string['privacy:metadata:lastaccess'] = 'Het tijdstip waarop de gebruiker laatst toegang had tot de site.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Informatie over het laatste tijdstip waarop een gebruiker toegang had tot een cursus.';
$string['privacy:metadata:lastip'] = 'Het laatste IP-adres van de gebruiker.';
$string['privacy:metadata:lastlogin'] = 'De laatste login van deze gebruiker.';
$string['privacy:metadata:lastname'] = 'De achternaam van de gebruiker.';
$string['privacy:metadata:lastnamephonetic'] = 'De fonetische details over de achternaam van de gebruiker.';
$string['privacy:metadata:maildigest'] = 'Een instelling voor e-mail van berichtenoverzicht voor deze gebruiker.';
$string['privacy:metadata:maildisplay'] = 'Een voorkeur voor de gebruiker over het tonen van zijn e-mailadres aan andere gebruikers.';
$string['privacy:metadata:middlename'] = 'De middelnaam van de gebruiker';
$string['privacy:metadata:mnethostid'] = 'Een identificatie voor de MNet-host indien gebruikt';
$string['privacy:metadata:model'] = 'De toestelnaam.';
$string['privacy:metadata:moodlenetprofile'] = 'Het MoodleNetprofiel van de gebruiker';
$string['privacy:metadata:msn'] = 'De MSN-identificatie voor de gebruiker';
$string['privacy:metadata:my_pages'] = 'Gebruikerspagina\'s - startpagina en profiel. Deze tabel bevat geen persoonlijke gegevens en is enkel gebruikt om startpaginablokken te linken aan gebruikers';
$string['privacy:metadata:my_pages:name'] = 'Paginanaam';
$string['privacy:metadata:my_pages:private'] = 'Of de pagina privé is (startpagina) of publiek (profiel)';
$string['privacy:metadata:my_pages:userid'] = 'De gebruiker die eigenaar is van deze pagina of 0 voor systeemstandaarden';
$string['privacy:metadata:password'] = 'Het wachtwoord dat deze gebruiker gebruikt om zich aan te melden in het systeem.';
$string['privacy:metadata:passwordresettablesummary'] = 'Een tabel die de bevestigingstokens voor het opnieuw instellen van wachtwoorden bijhoudt.';
$string['privacy:metadata:passwordtablesummary'] = 'Een roterende log van hashes van voordien gebruikte wachtwoorden van de gebruiker.';
$string['privacy:metadata:phone'] = 'Een telefoonnummer voor de gebruiker.';
$string['privacy:metadata:picture'] = 'De afbeeldingsdetails geassocieerd met deze gebruiker.';
$string['privacy:metadata:platform'] = 'Het toestelplatform, Android, IOS enz';
$string['privacy:metadata:policyagreed'] = 'Een markering om te bepalen of de gebruiker akkoord gaat met het site-beleid.';
$string['privacy:metadata:pushid'] = 'Het toestel PUSH token/sleutel/identifiatie/registratie-ID';
$string['privacy:metadata:reason'] = 'De reden voor het vragen van deze cursus.';
$string['privacy:metadata:requester'] = 'De ID van de gebruiker die de cursus vroeg';
$string['privacy:metadata:requestsummary'] = 'Bewaart informatie over aanvragen voor cursussen die gebruikers maken.';
$string['privacy:metadata:secret'] = 'Geheim. niet zeker';
$string['privacy:metadata:sessdata'] = 'Sessie inhoud';
$string['privacy:metadata:sessiontablesummary'] = 'Databank gebaseerde sessie-opslag';
$string['privacy:metadata:shortname'] = 'Een korte naam voor de cursus.';
$string['privacy:metadata:sid'] = 'De sessie-ID';
$string['privacy:metadata:skype'] = 'De Skype-identificatie van de gebruiker';
$string['privacy:metadata:state'] = '0 betekent een normale sessie';
$string['privacy:metadata:summary'] = 'Een beschrijving van de cursus.';
$string['privacy:metadata:suspended'] = 'Een markering om te tonen of de gebruiker geschorst is op dit systeem.';
$string['privacy:metadata:theme'] = 'Een gebruikersvoorkeur voor het te tonen thema.';
$string['privacy:metadata:timeaccess'] = 'Het toegangstijdstip tot deze cursus.';
$string['privacy:metadata:timecreated'] = 'Het tijdstip waarop';
$string['privacy:metadata:timemodified'] = 'Het tijdstip waarop deze record gewijzigd is';
$string['privacy:metadata:timerequested'] = 'Het tijdstip waarop de gebruiker het eerst vroeg om dit wachtwoord opnieuw in te stellen';
$string['privacy:metadata:timererequested'] = 'Het tijdstip waarop de gebruiker opnieuw vroeg om dit wachtwoord opnieuw in te stellen.';
$string['privacy:metadata:timezone'] = 'De tijdzone van de gebruiker';
$string['privacy:metadata:token'] = 'geheim ingesteld en via e-mail gestuurd naar de gebruiker';
$string['privacy:metadata:trackforums'] = 'Een voorkeur voor forums en het opvolgen ervan.';
$string['privacy:metadata:trustbitmask'] = 'Het vertrouwd bit masker';
$string['privacy:metadata:url'] = 'Een URL gerelateerd aan deze gebruiker.';
$string['privacy:metadata:user_preferences'] = 'Voorkeuren geassocieerd met de opgegeven gebruiker';
$string['privacy:metadata:user_preferences:name'] = 'Voorkeursnaam';
$string['privacy:metadata:user_preferences:userid'] = 'De gebruikers-ID';
$string['privacy:metadata:user_preferences:value'] = 'Voorkeurwaarde';
$string['privacy:metadata:userid'] = 'De gebruikersID gelinkt aan deze tabel.';
$string['privacy:metadata:username'] = 'De gebruikersnaam voor deze gebruiker.';
$string['privacy:metadata:usertablesummary'] = 'Deze tabel bewaart de belangrijkste persoonlijke gegevens van de gebruiker.';
$string['privacy:metadata:uuid'] = 'De UUID van de verkoper van het toestel';
$string['privacy:metadata:version'] = 'De toestelversie, 6.1.2, 4.2.2 enz.';
$string['privacy:metadata:yahoo'] = 'De Yahoo-identificatie van de gebruiker';
$string['privacy:passwordhistorypath'] = 'Wachtwoordgeschiedenis';
$string['privacy:passwordresetpath'] = 'Wachtwoord opnieuw instellen';
$string['privacy:privatefilespath'] = 'Privébestanden';
$string['privacy:profileimagespath'] = 'Profielafbeeldingen';
$string['privacy:sessionpath'] = 'Sessiegegevens';
$string['selectfiltertype'] = 'Kies';
$string['target:upcomingactivitiesdue'] = 'Aankomende activiteiten die klaar moeten zijn';
$string['target:upcomingactivitiesdue_help'] = 'Dit doel genereert herinneringen voor geplande activiteiten.';
$string['target:upcomingactivitiesdueinfo'] = 'Alle aankomende activiteiten als gevolg van inzichten staan hier opgelijst. Leerlingen  hebben deze inzichten rechtstreeks ontvangen.';
